/**********************
NAVIGATION
***********************/
#header {position: relative;top: 0;left: 0;width: 100%;}
#masthead {position: relative;top: 0;z-index: 900; padding: 20px 0 10px 0;width: 100%; height:95px; box-shadow: 0 2px 8px rgba(0,0,0,.1);-webkit-transition: all .4s cubic-bezier(.23,1,.32,1);-moz-transition: all .4s cubic-bezier(.23,1,.32,1);-o-transition: all .4s cubic-bezier(.23,1,.32,1);transition: all .4s cubic-bezier(.23,1,.32,1);background-color: #161718;}
#masthead.fixed {position: fixed;}
.lg-container {margin: 0 auto 30px;margin-right: auto;margin-left: auto;padding-right: 15px;padding-left: 15px;width: 100%!important;max-width: 1400px;}
 
#logo {position: relative;float: left;overflow: hidden;}
#logo a {display: block;padding: 0; width:80%; height: 61px; }

.showing #subnav {position: fixed;overflow: visible\9;opacity: 1;transform: translateZ(0);}
#subnav {position: absolute;z-index: 899;overflow: hidden;width: 100%;opacity: 0;transition: all .4s cubic-bezier(.2,1,.2,1);transform: translate3d(0,-105%,0);background:rgba(22,23,24,0.72)!important; background:#161718;}
#subnav>div {position: relative;}
.subnav_section {position: absolute;z-index: 90;margin-top: -105%\9;padding: 0;width: 100%;transition: all .4s ease;transform: translate3d(0,-105%,0);}
.subnav_section.open {z-index: 91;margin-top: 0\9;transform: translateZ(0);}
.subnav_con{ padding:10px;}
.subnav_con h3{ text-align:center;font-size: 14px; font-family: 'Microsoft Yahei', sans-serif;color: #ffffff;}
.subnav_con a:hover h3 {color: #e52228;}
.vertical_line {border-right: 1px solid #d5d5d5;}

.nav {position: relative;float: left;margin-left: 170px;padding: 10px 0 0;}
.showing .open {display: block;}
.nav>li {float: left;display: block;padding: 0 13px;}
.nav>li:first-child a span {display: block;padding-right: 18px;padding-left: 36px;border-radius: 5px;}
.nav>li:first-child a:hover span {color: #e52228;}
.nav>li:first-child a:hover i {background: url("/skin/images/sprite.png") no-repeat -103px -112px;}
.nav>li:first-child i {position: absolute;top: 12px;left: 14px;display: block;width: 14px;height: 14px;}
.nav>li>a {position: relative;display: block;overflow: hidden;box-sizing: border-box;    padding: 0px 10px 33px;height: 46px;color: #ffffff;line-height: 40px;cursor: pointer;	    font-family: 'Microsoft Yahei', sans-serif;font-size: 16px;text-transform: uppercase;
}
.nav>li>a:hover {background: none;}
.nav>li.active>a,.nav>li.home>a,.nav>li>a:hover {color: #e52228; font-family: 'Microsoft Yahei', sans-serif;}
.nav_right {position: relative;float: right;height: 40px; padding-top:10px;}
.nav_right>li {position: relative;float: left;display: block;padding: 0;}
.nav_right>li a {display: block;cursor: pointer;}

/**ËÑË÷**/
#headsearch_box .triangle,.nav_right .triangle {position: absolute;top: -15px;right: 0;display: none\9;overflow: hidden;width: 320px;height: 15px;}
#headsearch_box .triangle:before,.nav_right .triangle:before {position: absolute;top: 5px;right: 10px;width: 20px;height: 20px;border: 1px solid #ddd;background-color: #fff;background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#fff));background-image: -webkit-linear-gradient(top,#fff,#fff);background-image: -moz-linear-gradient(top,#fff,#fff);background-image: -o-linear-gradient(top,#fff,#fff);background-image: linear-gradient(180deg,#fff,#fff);content: "";-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);-ms-transform: rotate(45deg);}
.headsearch,.show_more,.show_more>a {width: 40px;height: 56px;}
.headsearch:before {display: table;content: "";}
.show_more>a {display: block;}
.headsearch>a:before,.headsearch>a:hover:before,.show_more>a:before,.show_more>a:hover:before {position: absolute;top: 8px;left: 8px;display: block;width: 25px;height: 25px;background: url("/skin/images/sprite.png") no-repeat 0 -70px;content: "";}
.headsearch>a:before {background-position: -39px -70px;}
.show_more>a:hover:before {background-position: 0 -105px;}
.headsearch>a:hover:before {background-position: -39px -105px;}

.open #headsearch_box {display: block;}
#headsearch_box {position: absolute;top: 59px;right: 0;z-index: 20;display: none;margin-left: -20px;padding: 10px;width: 350px;border: 1px solid #e0e0e0;background: #fff;}
#headsearch_box input[type=text] {position: absolute;top: 1px;padding: 0 10px;width: 100%;height: 34px;border: 1px solid #ccc;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);box-shadow: inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition: border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;}
#headsearch_box input[type=text]:focus {outline: 0;border-color: #e52228;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(229,34,40,.6);box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(253,206,208,.6);}
#headsearch_box div:nth-child(2) {position: relative;height: 36px;}
#headsearch_box input[type=button] {position: absolute;top: 0;right: 0;z-index: 2;width: 39px;height: 36px;border: 0;background: url("/skin/images/sprite.png") 0 -142px;}
#headsearch_box input[type=button]:hover {background-position: -42px -142px;}
@media only screen and (max-width:1023px) {
	#headsearch_box {	position: relative;	top: 0;	margin-left: 0;	width: 100%;	border: 0;}
	#headsearch_box .triangle {	display: none;}
	#headsearch_box>div {	position: relative;	top: 0;	left: 0;	margin: 0 auto;	width: 100%;	height: 37px;}
	#headsearch_box input[type=text] {	position: absolute;	width: 100%;}
	#headsearch_box input[type=button] {	position: absolute;	right: 0;	left: auto;}
}
/**ÓïÑÔ**/
#language{ height:40px;font-size:17px;}
#language a{width:100px; margin-top:5px; text-align:right; color:#9d9d9d; }
#language a .caret{ margin-left:5px;}
#language .dropdown-menu{ margin-top:0px; min-width:100px; padding-bottom:20px;}

.down ul li a { color:#333; font-size:18px;}
.down ul li a:hover { color:#e52228;}

.page_tit h1{
	text-transform: none;
}


/**ÊÖ»ú¶Ëµ¼º½**/
#mob_nav {position: fixed;top: 0;right: -100%;z-index: 888;overflow: auto;width: 100%;height: 100%;background: #161718;}
#header.open,#footer.open,.footer.open {position: fixed;left: -100%!important;}
#mob_nav.open {right: 0!important;box-shadow: -5px 0 10px rgba(0,0,0,.2);}
#header,#mob_nav {-webkit-transition: all .3s ease-in;-moz-transition: all .3s ease-in;-o-transition: all .3s ease-in;transition: all .3s ease-in;-ms-transition: all .3s ease-in;}
#mob_nav ul li {padding: 0 20px;border-bottom: 1px solid #707070;color: #333;font-size: 16px;line-height: 45px;}
#mob_nav ul li a {display: block;font-family: 'Microsoft Yahei', sans-serif;text-transform: uppercase;color: #fff;}
#mob_nav ul li.search {line-height: 57px;}
#mob_nav ul li.search .prev {float: left;}
#mob_nav ul li.search .prev a {color: #e52228;}
#mob_nav ul li ul li:hover,#mob_nav ul li ul li ul li:hover {color: #fff;}
#mob_nav .title.active>ul>li>a:hover,#mob_nav .title.active a {color: #e52228;}
#mob_nav .title.active>ul>li>a {color: #333;}
#mob_nav ul li ul {display: none;margin-right: -20px;margin-left: -25px;padding-right: 20px;padding-left: 25px;color: #fff;}
#mob_nav .title.active>ul>li:hover>a,#mob_nav ul>li,#mob_nav ul>li:hover>a,li.has_more>ul>li a:hover,li.has_more a:hover,li.no_more a:hover,li.nomore>ul>li a:hover {color: #fff;}
#mob_nav ul li ul li:hover,#mob_nav ul li ul li ul li:hover {background-color: #e52228;}
#mob_nav ul li ul li.title {color: #e52228;}
#mob_nav ul>li>ul>li,#mob_nav ul li ul li.title {margin-right: -20px;margin-left: -25px;padding-right: 20px;padding-left: 25px;background-color: #595a5b;text-indent: 20px;}
#mob_nav ul>li>ul>li {/*border-bottom: 1px solid #aaa;*/}
#mob_nav ul li ul li ul li {margin-right: -20px;margin-left: -25px;padding-right: 20px;padding-left: 40px;background-color: #dedede;/*border-bottom-color: #aaa;*/}
.ul-block {display: block!important;}
@media only screen and (max-width:1023px) {
	#masthead {	padding: 10px 0; height:85px;}
	#mob_nav_close {	position: relative;	right: -16px;	float: right;	padding: 0 15px;	width: 50px;	height: 57px;	vertical-align: middle;	text-align: center;	cursor: pointer;}
	#mob_nav_close:before {	position: absolute;	top: 13px;	left: 15px;	width: 30px;	height: 30px;	background: url("/skin/images/sprite.png") no-repeat -101px -42px;	content: "";}
	li.has_more a,li.no_more a {	position: relative;}
	li.has_more:hover,li.no_more:hover {	background-color: #e52228;	color: #fff;}
}
 



#main-navigation.navbar {
	min-height: 85px;
	text-transform: uppercase;
	line-height: 1;
	margin-bottom: 0;
	border-bottom: none;
}

#main-navigation.navbar-default {
	background-color: #161718;
}

#main-navigation .navbar-brand {
	height: 85px;
	padding: 13px 25px 26px;
}

#main-navigation .navbar-brand img {
	max-height: 65px;
}

.navbar-default .navbar-nav>li>a {
	font-family: 'Microsoft Yahei', sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding: 42px 25px 33px;
}

#main-navigation.navbar-default .navbar-nav>li>a:focus, 
#main-navigation.navbar-default .navbar-nav>li>a:hover {
	color: #e52228;
	background-color: transparent;
}

#main-navigation.navbar-default .navbar-nav>.active>a, 
#main-navigation.navbar-default .navbar-nav>.active>a:focus, 
#main-navigation.navbar-default .navbar-nav>.active>a:hover {
	color: #e52228;
	background-color: transparent;
}

#main-navigation .navbar-form {
	position: relative;
	margin: 0;
	padding: 32px 0 23px;
	font-size: 0.1px;
	overflow: hidden;
	border-color: transparent;
}

#main-navigation .navbar-form .btn-search {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 40px;
	height: 40px;
	border: 1px solid transparent;
	box-sizing: border-box;
	margin: 0;
	background: transparent;
	font-size: 12px;
}

#main-navigation .navbar-form .btn-search .ico-search-icon {
	color: #ffffff;
}

#main-navigation .navbar-form .btn-search:hover .ico-search-icon,
#main-navigation .navbar-form .btn-search .ico-search-icon.text-green {
	color: #e52228;
}

#main-navigation .navbar-form #btn-submitsearch {
	display: none;
	background: #e52228;
}

#main-navigation .navbar-form #btn-submitsearch:focus .ico-search-icon,
#main-navigation .navbar-form #btn-submitsearch:active .ico-search-icon {
	color: #161718;
}

#main-navigation .navbar-form .search-input {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 160px;
	margin-right: -200px;
	-moz-transition: margin-right 0.3s ease-in-out;
	-webkit-transition: margin-right 0.3s ease-in-out;
	transition: margin-right 0.3s ease-in-out;
}

#main-navigation .navbar-form .search-input.search-active {
	margin-right: 0;
}

#main-navigation .navbar-form input {
	display: inline-block;
	width: 150px;
	font-family: 'Microsoft Yahei', sans-serif;
	font-size: 15px;
	color: #ffffff;
	background: transparent;
	border: 1px solid transparent;
	padding: 10px 10px 9px;
}

#main-navigation .navbar-form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-style: italic;
}
#main-navigation .navbar-form input::-moz-placeholder { /* Firefox 19+ */
  font-style: italic;
}
#main-navigation .navbar-form input:-ms-input-placeholder { /* IE 10+ */
  font-style: italic;
}
#main-navigation .navbar-form input:-moz-placeholder { /* Firefox 18- */
  font-style: italic;
}

#main-navigation .navbar-form .btn-search:focus,
#main-navigation .navbar-form .btn-search:active,
#main-navigation .navbar-form input:focus,
#main-navigation .navbar-form input:active {
	outline: none;
}

#main-navigation.navbar-fixed-top .navbar-collapse {
	max-height: 420px;
}

#main-navigation .navbar-toggle {
	background: transparent;
	margin-top: 26px;
	margin-bottom: 26px;
	border: none;
	border-radius: 0;
}

#main-navigation .navbar-toggle:hover,
#main-navigation .navbar-toggle:focus {
	background: transparent;
}

#main-navigation .navbar-toggle .icon-bar {
	width: 22px;
	background: #e52228;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#main-navigation .navbar-toggle.collapsed .icon-bar {
	background: #ffffff;
}

.navbar-toggle .icon-bar:nth-of-type(1) {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transform-origin: 10% 10%;
	-ms-transform-origin: 10% 10%;
	transform-origin: 10% 10%;
}

.navbar-toggle .icon-bar:nth-of-type(2) {
	opacity: 0;
	filter: alpha(opacity=0);
}

.navbar-toggle .icon-bar:nth-of-type(3) {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transform-origin: 10% 90%;
	-ms-transform-origin: 10% 90%;
	transform-origin: 10% 90%;
}

.navbar-toggle.collapsed .icon-bar:nth-of-type(1) {
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	transform: rotate(0);
}

.navbar-toggle.collapsed .icon-bar:nth-of-type(2) {
	opacity: 1;
	filter: alpha(opacity=100);
}

.navbar-toggle.collapsed .icon-bar:nth-of-type(3) {
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	transform: rotate(0);
}